## ruby-naught 1.0.0

=== debian/changelog ===
ruby-naught (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #743171)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Mar 2014 16:01:58 +0530
