=== debian/control ===
Source: ruby-naught
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), ruby-simplecov,
 ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-naught.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-naught.git;a=summary
Homepage: https://github.com/avdi/naught
XS-Ruby-Versions: all

Package: ruby-naught
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# bundler (~> 1.3, development)
Description: Naught is a toolkit for building Null Objects
 Null Objects can make your code more confident (Confident Ruby is a book
 by Avdi Grimm on Patterns for Joyful Coding).
 .
 While you don't *need* a Null Object library, this one offers some
 conveniences you probably won't find elsewhere.
 .
 Learn more about this library from /usr/share/ruby-naught/README.markdown
 (It has many examples).
