## ruby-naught 1.1.0

=== debian/changelog ===
ruby-naught (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 16:22:48 +0530
