=== debian/control ===
Source: ruby-naught
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rspec,
               ruby-simplecov,
               ruby-coveralls
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-naught.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-naught.git
Homepage: https://github.com/avdi/naught
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-naught
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Naught is a toolkit for building Null Objects
 Null Objects can make your code more confident (Confident Ruby is a book
 by Avdi Grimm on Patterns for Joyful Coding).
 .
 While you don't *need* a Null Object library, this one offers some
 conveniences you probably won't find elsewhere.
 .
 Learn more about this library from /usr/share/ruby-naught/README.markdown
 (It has many examples).
