## ruby-naught 2.1.0

=== debian/changelog ===
ruby-naught (2.1.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove docs, no README.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:12:42 -0600

ruby-naught (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-naught: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Lucas Kanashiro ]
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:13:26 -0300
