=== debian/control ===
Source: ruby-naught
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               ruby-simplecov,
               ruby-coveralls
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-naught.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-naught
Homepage: https://github.com/avdi/naught
Testsuite: autopkgtest-pkg-ruby

Package: ruby-naught
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Naught is a toolkit for building Null Objects
 Null Objects can make your code more confident (Confident Ruby is a book
 by Avdi Grimm on Patterns for Joyful Coding).
 .
 While you don't *need* a Null Object library, this one offers some
 conveniences you probably won't find elsewhere.
 .
 Learn more about this library from /usr/share/ruby-naught/README.markdown
 (It has many examples).
