=== debian/watch ===
version=4
https://gemwatch.debian.net/naught .*/naught-(.*).tar.gz
